Apple blocca le vecchie versioni di Flash su Safari

444
0
CONDIVIDI

A causa di una falla di sicurezza, nel famoso plug-in Flash Player, Adobe ha rilasciato un aggiornamento all’inizio di questa settimana. Oggi Apple ha confermato che ha aggiornato la lista nera di OS X per bloccare tutte le versioni più vecchie della 14.0.0.145 (o 13.0.0.231 per i sistemi più vecchi).

Il team della sicurezza software Apple ha detto:

A causa di problemi di sicurezza nelle versioni meno recenti, Apple ha aggiornato il meccanismo di blocco per disabilitare tutte le versioni precedenti a Flash Player 14.0.0.145 e 13.0.0.231 web.

La vulnerabilità potrebbe consentire a un hacker di prendere il controllo del computer tramite Safari. Vi consigliamo quindi di aggiornare il plug-in al più presto.

RIPRODUZIONE RISERVATA © Copyright OVERPRESS